1

ReqEdit Client system requirements

Automatic translate to German

To run ReqEdit, you must have a computer with a Windows operating system and .Net 4.6.1 or newer installed.

If you use an Windows Enterprise or a Windows Server version, you need to ensure that the security policies allow to execute a portable program on your hardware.

0 comments

Please sign in to leave a comment.